#header-banner-container {
   /*background-image: url(../img/banner.jpg);*/
   background-position: center;
   background-repeat: no-repeat;
   height:620px;
   /*min-height:calc(100vh - 110px);*/
   /*min-height:650px;*/
   /*min-width: 960px;*/
}

#header-banner {
   /*height:850px;*/
   /*height:calc(100vh - 110px);*/
   /*min-height:750px;*/
   min-height:650px;
   margin:0 auto;
   /*overflow:hidden;*/ /*removed -> pager*/
   position:relative;

   z-index:10;
}

.banner-image-div {
  background-size: cover !important;
  /*height:calc(100vh - 110px);*/
  /*min-height:750px;*/
  height:700px;
  z-index:100;
}

#header-banner .banner-slides .banner-background {
/*!   background-size: cover;*/
   height: 100%;
   width: 100%;
}

.banner-slides {
   width: 100%;
}

.banner-slideshow {
   /*height:100%;*/
   height:700px;
   overflow:hidden;
}

#header-banner-headline {
   display: inline;
   float:left;
   position:relative;
   top:15px;
   right:0px;

   padding-left:8px;
}

.header-banner-content {
  margin: 20px 0 0 20px;
  padding:0 10px;
}

.cycle-slide .content {
   display: block;
   height: 100%;
   position: absolute;
   margin: 0 auto;
   left: 42px;
   right: 0;
}

.header-banner-headline-container {
  height:100%;
  margin-top:100px;
}

.header-banner-headline-container > h1,
.header-banner-headline-container > a > h1 {
  margin-left:20px;
  padding-left:10px;
}

#breadcrumbwrapper {
  display:none !important;
}

a.lcs, a.lcs:visited, a.lcs:hover,p.bodytext a.lcs:hover{
   /*color:#3b80c2;*/
   font-size:15px;
}

p.bodytext {
   font-size: 15px;
   line-height: 1.5;
}

/*p.bodytext a:hover{
  color:#666;
}*/

h3 {
  /*color:#3b80c2;*/
  color:#000;
  font-size: 18px;
  margin:0px;
}

h4,h4 a, h4 a:hover {
  color:initial;
  font-weight: normal;
  margin: 16px 0 16px;
  text-decoration:none;
}

.bottom-content-wrapper div.grid-layout h4 {
  margin-top: 16px;
}



.header-banner-inner {
  position:relative;
}

#header-banner-headline h1 {
  line-height: 55px;
  font-size: 45px;
  font-weight: regular;
  font-family: 'Inter', sans-serif;
  /*margin-top:100px;*/
  /*background:rgba(255,255,255,0.2);*/
  /*padding:0 5px;*/
}

#header-banner-headline h1 span {
   display:inline-block;
   font-family: 'Inter', sans-serif;
   /*padding: 0 10px;*/
   /*margin: 5px 0 0 20px;*/
   margin: 5px 0 0 0;
}

#header-bg {
  /*left: 22%;*/
  margin: 0 auto;
  max-height: 750px;
  overflow: hidden;
  position: absolute;
  top: 100px;
  width: 960px;
  z-index: 1;
  font-size:0.9em;
}



.center-menu-wrapper {
   /*background-color:#e0e0e0;*/
   /*background-color:#3b80c2;*/
   margin: 110px 0 11px 0;
}

.center-menu-content {
   color:#666;
   /*background-color:#e0e0e0;*/
   /*background-color:#3b80c2;*/
   /*border: 1px #F00 solid;*/
   /*height:70px;*/
}

.center-menu-content .centerdiv {
   padding:0;
   height:0;
}

.center-menu-content i {
   font-size: 40px;
}

.center-menu-content h2,
.center-menu-content h3,
.center-menu-content h4 {
   color: #888;
   font-family: 'Inter', sans-serif;
   font-size: 16px;
   font-weight: normal;
}

.news_category {
   color: #001d41;
   /*font-weight:bold;*/
   text-transform: uppercase;
}

.bottom-content-wrapper {
   background-color: #fff;
}

.bottom-block-content {
   width:960px;
   overflow-y:auto;
   margin-bottom: 20px
}

/* --------------------------------  */

.centerdiv, .centerdivnext, .centerdivlast {
   /*background-color:#ccc;*/
   float: left;
   height: 25px;
   text-align:left;
   width: 100%;
}

.centerdiv {
   /*padding:11px 9px 0 9px;*/
   padding:8px 9px 0 10px;
   /*border-right: 1px solid #fff;*/
}

.centerdivnext {
   padding:15px 9px 0 9px;
   border-right: 1px solid #fff;
}

.centerdivlast {
   padding:15px 10px 0 10px;
}

.centerdiv .news-latest-item {
   color:#666;
   font-family: 'Inter', sans-serif;
   font-size: 12px;
   padding-top:16px;
}

.centerdiv .news-latest-item a {
   font-size: 14px;
}

.bottomdiv, .bottomdivnext, .bottomdivlast {
   /*background-color:#ccc;*/
   /*text-align:center;*/

   /*float: left;*/
   height:100%;
   /*width: 220px;*/
}

.bottomdiv {
   /*margin:0 9px;*/
}

.bottomdivlast {
   margin:0 9px;
}

.bottomdivnext {
   margin:0 10px 0 9px;
}

.bottomcontent {
   padding:5px 10px;
}


.item {
   background-color: #fff;
   height:100px;
}

.pager {
   display: block;
   font-size: 50px;
   height: 16px;
   margin: 0 auto;
   position: relative;
   text-align: center;
   /*bottom: 50px;*/
   bottom: 20px;
   width: 100%;
   z-index: 500;
}

.pager span.cycle-pager-active {
   color: #2E60FF;
   opacity: 1;
}


.pager span {
    color: #666;
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    font-size: 50px;
    height: 16px;
    opacity: 0.75;
    width: 20px;
}

.pager > * { cursor: pointer; }

div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 0px;
}

div.grid-col div.csc-header {
  padding:0 3px;
}

/* HOVER */
/*
div.grid-col:hover {
  -webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.3);
  box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.3);
}

div.grid-col:hover img {
  filter: blur(5px);
}*/

/* ---------------------------------------------- *
 *  darken images, change opacity on hover
 * ---------------------------------------------- * /
.bottomcontent .dark-hover div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image:after,
.bottomcontent .dark-hover div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image a:after {
  background-color: #1B3753;
  content:"";
  height:100%;
  left:0;
  opacity:0.2;
  position: absolute;
  top:0;
  transition:opacity 200ms;
  width:100%;
}
.bottomcontent .dark-hover .grid-col:hover div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image:after,
.bottomcontent .dark-hover .grid-col:hover div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image a:after {
  opacity:0;
}

.bottomcontent .dark-hover .grid-col div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image img,
.bottomcontent .dark-hover .grid-col div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image a img  {
  transition:transform 500ms ease;
}

.bottomcontent .dark-hover .grid-col:hover div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image img,
.bottomcontent .dark-hover .grid-col:hover div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image a img  {
  backface-visibility: hidden;
  transform: translateZ(0) scale(1.05) ;
}
/* ---------------------------------------------- */


div.grid-col p.bodytext{
  padding:0 5px 5px 2px;
  transition:200ms;
}

/* Gridelements fixed width - homepage*/


/* 2 Columns 75% / 25% */
div.grid-layout .col-2-75-left,
div.grid-layout .col-2-25-right {
   float:left;
}

div.grid-layout .col-2-75-left {
   margin-right:10px;
   width:700px;
}

div.grid-layout .col-2-25-right {
   margin-left:10px;
   width:220px;
}

/* 2 Columns 25% / 75% */
div.grid-layout .col-2-25-left,
div.grid-layout .col-2-75-right {
   float: left;
}

div.grid-layout .col-2-25-left {
   margin-right:10px;
   width:220px;
}

div.grid-layout .col-2-75-right {
   margin-left:10px;
   width:700px;
}


/* 4 Columns */
div.grid-layout .col-4-left,
div.grid-layout .col-4-left-center,
div.grid-layout .col-4-right-center,
div.grid-layout .col-4-right{
   float: left;
   position: relative;
   width: 220px;
}

div.grid-layout .col-4-left-center {
   margin-left: calc((940px - (4 * 220px)) / 3);
}

div.grid-layout .col-4-right-center {
   margin-left: calc((940px - (4 * 220px)) / 3);
}

div.grid-layout .col-4-right {
   margin-left: calc((940px - (4 * 220px)) / 3);
}

/* 3 Columns 25 50 25 */
div.grid-layout .col-3-25-left,
div.grid-layout .col-3-50-center,
div.grid-layout .col-3-25-right{
  float: left;
  width: 220px;
}

div.grid-layout .col-3-50-center {
   margin-left: 20px;
   width:460px;
}

div.grid-layout .col-3-25-right {
   margin-left: 20px;
}

/* 3 Columns 25 25 50 */
div.grid-layout .col-3-25-left,
div.grid-layout .col-3-25-center,
div.grid-layout .col-3-50-right{
  float: left;
  width:220px;
}

div.grid-layout .col-3-25-center {
   margin-left: 20px;
}

div.grid-layout .col-3-50-right {
  margin-left: 20px;
  width:460px;
}

div.grid-layout .col-3-50-left {
  width:460px;
}

#myLancomMenuStatus {
  display:none;
}

#header-banner-container a:not(.btn):hover {
  color:#666666;
}

#header-banner-container .header-banner-content div {
   left: 0;
   position: absolute;
   top: 20px;
}

#header-banner-container .header-banner-content div.float-left,
#header-banner-container .header-banner-content div.float-right {
   left: 0;
   position: relative;
   top: 0;
   vertical-align: top;
}
#header-banner-container .header-banner-content div.float-left {
   float: left;
}
#header-banner-container .header-banner-content div.float-right {
   float: right;
}

#header-banner-container .delay {
  display:none;
}

.csc-textpic-image a {
  display:block;
  position:relative;
  z-index:1;
}

.cycle-prev, .cycle-next {
  background-color: #3b80c266;
  color:#fff;
  display:block;
  height:100%;
  position: absolute;
  top:0;
  /*width:20%;*/
  width:5%;
  /*opacity: 0;
  transition: opacity 250ms ease-in;*/
  opacity: 1;
  z-index:1000;
}
.cycle-prev {
  background: url(/fileadmin/images/layout/redesign_2015/Pfeil_links80x80.png) 10% 50% no-repeat;
  filter: drop-shadow(0px 0px 2px #aaa);
  left:0px;
}
.cycle-next {
  background: url(/fileadmin/images/layout/redesign_2015/Pfeil_rechts80x80.png) 90% 50% no-repeat;
  filter: drop-shadow(0px 0px 2px #aaa);
  right:0px;
}
.cycle-prev:hover, .cycle-next:hover {
  opacity:1;
  cursor:pointer;
}


.news-latest-date {
  font-size: 15px !important;
}


#bottom_carousel_wrapper .col-2-right{
  max-width:49%;
}

#bottom_carousel_wrapper .grid-layout {
  width:930px;
  overflow: hidden;
}


.header-banner-content .long-headline {
  top: 18% !important;
}

.header-banner-content.headline {
  top: 29% !important;
}

.header-banner-content .long-headline,
.header-banner-content .headline {
  padding: 13px 15px 13px 15px;
  font-size: 54px;
 /* text-transform: uppercase;*/
}

.header-banner-content .subheadline {
  top: 45% !important;
  font-size: 30px;
  padding: 12px 15px 12px 15px;
}

.header-banner-content .long-headline,
.header-banner-content .headline,
.header-banner-content .subheadline {
  text-align: left;
  font-family: 'Inter', sans-serif;
  line-height: 0.75em;
  white-space: nowrap;
  z-index: 99;
}

.header-banner-content .button-homepage {
  top: 62% !important;
}

.header-banner-content .blue {
  /*background: #3b80c2;*/
  background: #001d41;
}

.header-banner-content .white {
  background: #ffffff;
  color: #001d41;
}

.header-banner-content .lightblue {
  /*background: #65c0fe;*/
  background: #aadaf7;
}

.header-banner-content .orange {
  /*background: #fe9a27;*/
  background: #aadaf7;
}

.header-banner-content .blue,
.header-banner-content .orange,
.header-banner-content .lightblue {
  color: #ffffff;
}